Bug 123327 - Please, upgrade Timidity++ to version 2.13.0 with ALSA support
Summary: Please, upgrade Timidity++ to version 2.13.0 with ALSA support
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: timidity++   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Thomas Woerner
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-17 06:28 UTC by vvs
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-07-01 15:28:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description vvs 2004-05-17 06:28:21 UTC
Description of problem:

Please, upgrade Timidity++ to version 2.13.0 with ALSA support. It is
available from http://timidity.sourceforge.net/. Also, it would be
nice if you include set of patches from http://freepats.opensrc.org/

Comment 1 Thomas Woerner 2004-07-01 15:28:22 UTC
Fixed in rawhide in rpm timidity++-2.13.0-1 or newer.


Note You need to log in before you can comment on or make changes to this bug.